This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1293955 - Grammatical error on Puppet Classes view page
Grammatical error on Puppet Classes view page
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.1.5
All All
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Katello Bug Bin
Katello QA List
http://projects.theforeman.org/issues...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-23 11:52 EST by Andrew Schofield
Modified: 2016-04-22 12:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-14 12:04:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 14626 None None None 2016-04-22 12:15 EDT

  None (edit)
Description Andrew Schofield 2015-12-23 11:52:14 EST
Description of problem:
In the Configure -> Puppet Classes page the column for Host Groups is grammatically incorrect. It shows <HG1>, <HG2>, and <HG3> i.e. there is a spurious ','.

Version-Release number of selected component (if applicable):
6.1.5.

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:
Host group column displays <HG1>, <HG2>, and <HG3>

Expected results:
Host group column displays <HG1>, <HG2> and <HG3>

Additional info:
Comment 1 Bryan Kearney 2016-04-13 15:50:08 EDT
Created redmine issue http://projects.theforeman.org/issues/14626 from this bug
Comment 2 Bryan Kearney 2016-04-14 12:04:57 EDT
Upstream pointed out that this plualization is done by rails, so we do not have much control over it. Dominic also through out the term Oxford Comma which is always a conversation I want to avoid. I am closing this as WONTFIX. If this is an issue, please feel free to re-open with business case.

Note You need to log in before you can comment on or make changes to this bug.